[gelöst] Wo finde ich die aktuelle passende oscam zum download ? für DM7020HD

    • [gelöst] Wo finde ich die aktuelle passende oscam zum download ? für DM7020HD

      Hallo wissende,
      ich muss die aktuellste oscam installieren. Ich habe das Image Newnigma2-daily 2021-11-07 auf der Box DM7020HD v1
      Im Softwaremanager finde ich nur die Oscam modern #1540 und die funktioniert nicht richtig.

      mfg
      Robert
      Wer einmal einen Schweden beisst, ist böse meist.
    • Hallo Joey, Ich habe jetzt die Datei:
      oscam-svn11704-dream_one-webif-dvbapi-ssl-libusb-upx.tar
      heruntergeladen und entpackt in die Datei oscam-svn11704-dream_one-webif-dvbapi-ssl-libusb-upx.tar
      Diese Datei dann umbenannt in oscam.tar. Diese oscam.tar nach /user/bin kopiert
      Dann habe ich mich mit Telnet verbunden.
      Den Befehl - apt-get update nimmt er nicht auch nicht mit verschiedenen Leerzeichen oder nicht.
      Im Emu hinzufügen taucht diese Emu nicht auf.
      Was mache ich alles falsch ?
      Wer einmal einen Schweden beisst, ist böse meist.
    • les mal den 2.post im oscam thread
      *** Aktuell kein Support für ICAM möglich!!! ***
      Probleme kann man niemals mit derselben Denkweise lösen.

      ¯\_(ツ)_/¯

      "Die Deutsche Rechtschreibung ist Freeware, sprich, du kannst sie kostenlos nutzen.
      Allerdings ist sie nicht Open Source, d.h. du darfst sie nicht verändern oder in veränderter Form veröffentlichen."
    • Ich denke Du meinst diesen hier ?
      Startscript für die OScams von oben. ( enigma2-camd-oscam-startscript.deb habe ich auch runtergeladen, auch in /usr/bin kopieren ? )
      Entpackt gibt es dann eine data.tar

      - passende oscam von oben entpacken, das entpackte binary zu oscam umbennen und nach /usr/bin kopieren ( Habe ich gemacht )
      - apt-get update ( ging nicht )
      - das *.deb installieren ( wie macht ich das ?
      - Oscam im Newnigma2 Service Menu / Emu Menu aktivieren/starten ( Bisher noch nicht zu sehen )

      Ich denke ich verstehe das noch nicht so ganz.
      Wer einmal einen Schweden beisst, ist böse meist.
    • - (arm) = dm900/920
      - (fpu) = restlichen dreams
      - (ONE) = dreambox ONE / TWO



      Damit die hier angehängten Versionen laufen, muss libusb-1.0-0 installiert sein.

      OE2.0: opkg update && opkg install libusb-1.0-0


      OSCam auf der Box stoppen
      Das passende Paket herunterladen, entpacken, so benennen wir deine OSCam in /usr/bin und mit der neuen OSCam überschreiben.
      OSCam wieder starten
    • nimm Winrar zum entpacken, 7zip macht da kacke, da muss man das .tar zweimal entpacken !

      die entpackte datei in "oscam" umbenennen und nach /usr/bin kopieren
      *** Aktuell kein Support für ICAM möglich!!! ***
      Probleme kann man niemals mit derselben Denkweise lösen.

      ¯\_(ツ)_/¯

      "Die Deutsche Rechtschreibung ist Freeware, sprich, du kannst sie kostenlos nutzen.
      Allerdings ist sie nicht Open Source, d.h. du darfst sie nicht verändern oder in veränderter Form veröffentlichen."